"""Testing module.


"""
import unittest


class Testing(unittest.TestCase):
    def test_starting_out(self):
        self.assertTrue(None)



def main():
    unittest.main(exit=False)


if __name__ == "__main__":
    main()
